Application: gvSIG desktop - gvSIG add-on requests #3268

New add-on for org.gvsig.vectorediting
03/13/2015 10:01 AM - Francisco Diaz Carsi

Status: Closed

Priority: Normal

Assignee: Joaquin del Cerro Murciano

Category: Vector editing

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,
Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

03/13/2015

0%
0.00 hour
0.00 hour

Description

#

# gvSIG-desktop-2.2.0-org.gvsig.vectorediting.app.mainplugin-1.0.3-8-devel-all-all-j1_6

#

https://devel.gvsig.org/download/projects/gvsig-vectorediting/pool/org.gvsig.vectorediting.app.mainplugin/gvSIG-desktop-2.2.0-org

org.gvsig.vectorediting.app.mainplugin-1.0.3-8-devel-all-all-j1_6.gvspki

#

.gVsig.ve

History

#1 - 03/13/2015 10:04 AM - Francisco Diaz Carsi
- Target version set to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#2 - 04/02/2015 06:23 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#3 - 04/07/2015 11:30 AM - Alvaro Anguix

- Status changed from Fixed to Closed

05/18/2024

1/1



